/*
 CSS STRUCTURE

 body and hidden elements
 main structure
 header
 navigation
 mobile navigation
 footer
 cvl homepage styles
 contact form
 login
 candidate login
 reg success
 already reg
 modules
 site feedback modules
 logout
 jbe
*/

body{
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color:#000;
    background-color:#fff;
    margin:0;
    padding:0;
    -webkit-text-size-adjust:none;
}

/* windows phone ... */
a img{
    border:0;
    outline:none;
}

#wrapper, #wrapper-wide{
    width: 100%;
    float: left;
    background-color:#fff;
    overflow:hidden;
}

.mt0{margin-top: 0 !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}

.pt20{padding-top: 20px !important;}

/* not to be visible on mobile */
p.date,
#searchHeader,
#advertiseLeft,
#advertiseRight,
.shadow,
#response-left,
#response-right,
.linksModule,
#cvl-rotate,
#media-banners,
#media-guide,
#home-search-adv,
.ext-nav,
#register-partial,
.hp-reg-btn,
.hp-recruit-btn,
#footer-upper, #footer-new-upper,
#nav,
#header-greynav-new,
.header-navigation,
.header-navigation-cand,
.header-user-cand,
.header-user,
.header-login,
.header-login-750,
.header-user-750,
.cand-nav-new,
.header-navigation-750,
.site-note-icon,
.site-alert-icon,
.site-error-icon,
.site-success-icon
{
    display: none;
}

/* cvl gradient usage */
#nav, .mobile-menu, .mobile-partial-menu,
#footer, #footer-new, #footer-new-wide, #footer-new-home,
#homeSearch, #home-search, #searchjobs-main, #refine-mobile-show,
#product-header,
a.cvl-homepage-btn, #home-search-new{
    background-image:none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#005da4), to(#003777)) !important;
    background-image: -webkit-linear-gradient(top, #005da4, #003777);
    background-image:    -moz-linear-gradient(top, #005da4, #003777);
    background-image:     -ms-linear-gradient(top, #005da4, #003777);
    background-image:      -o-linear-gradient(top, #005da4, #003777);
    background-position: 0 0;
    background-color: #003777;
}

/* main structure */
#mainContainer, #mainContainer960, .row750{
    width: 100%;
}

#cv, #cv960{
    width: 96%;
    float: left;
    padding: 2%;
    margin: 0;
    border: 0;
}

.container750{
    width: 100%;
    padding:0;
    margin: 0;
}

a span.logo{
    display: none;
}

#cvl-logo img, .header-logo img{
    display: block;
    margin: 5px 0 0 5px;
    height: 45px;
}

.cvl-logo{
    width: 106px;
    height: 40px;
    float: left;
    margin: 7px 0 0 4px;
    background: url(//static.cv-library.co.uk/images/cvl-new-header-logo-mobile.png) no-repeat;
    background-size: 106px 40px;
}

.training-logo{
    background: url(//static.cv-library.co.uk/images/cvl-training-logo-mobile.png) no-repeat;
    background-size: 106px 40px;
}

/* navigation */
#nav{
    width: 100%;
    height: 40px;
    float: left;
    border-top:1px solid #4586d0;
    border-bottom:1px solid #4586d0;
    padding: 0;
    margin: 0;
}

ul.mainNav, ul.mainNav960{
    width:100%;
    padding: 0;
    margin: 0;
    background-image:none;
}

ul.mainNav li, ul.mainNav960 li{
    font: bold 12px/32px Verdana, Arial, Helvetica, sans-serif;
    list-style:none;
    float:left;
    margin:0;
    padding: 0;
    height:32px;
}

ul.mainNav li a, ul.mainNav960 li a{
    height: 40px;
    display: block;
    padding:0 5px !important;
    font-size: 12px;
    color: #fff;
    background: none;
    line-height: 40px;
    border-right:1px solid #003777;
    text-decoration: none;
}

/* partial candidate menu */
li.partial-search, li.partial-create, li.partial-settings, li.partial-careers, li.partial-courses,
ul.mainNav960 li.jbe, ul.mainNav960 li.careers, ul.mainNav960 li.courses{
    display: none;
}

/* hover states */
ul.mainNav li a:hover, ul.mainNav li.RegCV a:hover,
#reg-CV ul.mainNav li.RegCV a:hover{
    padding:0 6px;
    background: none;
    background-color: #005da4;
}

/* selected page states */
#home ul.mainNav li.home a, #reg-CV ul.mainNav li.RegCV a, #searchjobs ul.mainNav li.searchjobs a{
    background-image:none;
    background-color: #005da4;
    padding: 0 6px;
}

ul.mainNav li.RegCV a{
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#79db5f), to(#219a00));
    background-image: -webkit-linear-gradient(top, #79db5f, #219a00);
    background-image:    -moz-linear-gradient(top, #79db5f, #219a00);
    background-image:     -ms-linear-gradient(top, #79db5f, #219a00);
    background-image:      -o-linear-gradient(top, #79db5f, #219a00);
    background-color: #219a00;
    border-top:#219a00;
    padding: 0 6px !important;
}

ul.mainNav li.RegCV a:hover{
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#219a00), to(#79db5f));
    background-image: -webkit-linear-gradient(top, #219a00, #79db5f);
    background-image:    -moz-linear-gradient(top, #219a00, #79db5f);
    background-image:     -ms-linear-gradient(top, #219a00, #79db5f);
    background-image:      -o-linear-gradient(top, #219a00, #79db5f);
}

/* hidden menu links */
ul.mainNav li.login, ul.mainNav li.careers, ul.mainNav li.searchcv, ul.mainNav li.contact, ul.mainNav li.jbe, ul.mainNav li.courses, ul.mainNav li.companyaz{
    display: none;
}

ul.mainNav li.searchjobs-search a{
    display: block;
}

ul.mainNav li.mobile-nav a{
    font: 28px/40px bold;
    display: block;
    padding: 0 16px !important;
}

ul.mainNav li.mobile-nav a:hover{
    background-image: none;
}

ul.cvlList{
    margin:0 0 0 30px !important;
    padding:0 !important;
}

ul.cvlList li{
    margin-bottom:5px;
    font:14px Verdana, Arial, Helvetica, sans-serif;
    list-style-image:url(//static.cv-library.co.uk/images/cvlList_bullet.png);
}

/* headings */
h1.cvlH1{
    font:22px Arial, Helvetica, sans-serif;
    margin:0 0 5px 0;
    padding:0;
    color:#003777;
}

h1.cvlH1 a{
    color:#003777;
    text-decoration:none;
}

h1.cvlH1 a:hover{
    color:#005da4;
    text-decoration:underline;
}

h1.cvlH1Vag, h2.cvlH2Vag, h3.cvlH3Vag{
    font:24px Arial, Helvetica, sans-serif;
    font-weight:normal;
    color:#003777;
    margin: 5px 0;
}

h1.cvl-h1{
    font: normal 24px 'Open Sans', Arial, Helvetica, sans-serif;
    color:#003777;
    padding: 0;
    margin: 0 0 5px 0;
}

h1.cvl-h1-border{
    font: normal 24px 'Open Sans', Arial, Helvetica, sans-serif;
    color:#003777;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #dfdfdf;
}

h2.cvl-h2{
    font: normal 18px 'Open Sans', Arial, Helvetica, sans-serif;
    color:#003777;
    padding: 0;
    margin: 0 0 5px 0;
}

h2.cvlH2{
    font:22px Arial, Helvetica, sans-serif;
    margin:0 0 5px 0;
    padding:0;
    color:#003777;
}

h2.cvlH2 a{
    color:#003777;
    text-decoration:none;
}

h2.cvlH2 a:hover{
    color:#005da4;
    text-decoration:underline;
}

h3.cvlH3{
    font:16px Arial, Helvetica, sans-serif;
    margin:10px 0 5px 0;
    padding:0;
    color:#003777;
}

h3.cvlH3 a{
    color:#003777;
    text-decoration:none;
}

h4.cvlH4, h4.cvlH4margin0{
    font:15px/17px 'Open Sans', Arial, Helvetica, sans-serif;
    margin:10px 0 5px 0;
    padding:0;
    color:#003777;
}

h4.cvlH4 a, h4.cvlH4margin0 a{
    color:#003777;
    text-decoration:none;
}

h4.cvlH4 a:hover, h4.cvlH4margin0 a:hover{
    color:#005da4;
    text-decoration:underline;
}

h4.cvlH4margin0{margin-bottom: 0;}

/* normal p tags */
p{
    margin:0;
    padding:0;
    font:12px Arial, Helvetica, sans-serif;
}

p.cvl, p.cvl0, p.cvl10, p.cvl15, p.cvl20{
    margin:0 0 5px 0;
    padding:0;
    font:14px/18px Verdana, Arial, Helvetica, sans-serif;
}

p.cvl0, p.cvlSmall0, p.cvlSmallItalic0, p.cvlSmallBoldItalic0, p.cvlSmallBold0,
p.cvlItalic0, p.cvlBold0, p.cvlBoldItalic0, p.cvlLargetext0, p.cvlLargetextBold0,
.cvlBlue0, .cvlBlueBold0, .cvlBlueSmallBold0, .cvlBlueLargetext0, .cvlBlueLargetextBold0,
.cvlWhite0{
    margin:0;
}

p.cvl10, p.cvlSmall10, p.cvlSmallItalic10, p.cvlSmallBoldItalic10, p.cvlSmallBold10,
p.cvlItalic10, p.cvlBold10, p.cvlBoldItalic10, p.cvlLargetext10, p.cvlLargetextBold10,
.cvlBlue10, .cvlBlueBold10, .cvlBlueSmallBold10, .cvlBlueLargetext10, .cvlBlueLargetextBold10,
.cvlWhite10{
    margin:0 0 10px 0;
}

p.cvl15, p.cvlLargetextBold15{
    margin: 0 0 15px 0;
}

p.cvl20, p.cvlSmall20, p.cvlSmallItalic20, p.cvlSmallBoldItalic20, p.cvlSmallBold20,
p.cvlItalic20, p.cvlBold20, p.cvlBoldItalic20, p.cvlLargetext20, p.cvlLargetextBold20,
.cvlBlue20, .cvlBlueBold20, .cvlBlueSmallBold20, .cvlBlueLargetext20,.cvlBlueLargetextBold20,
.cvlWhite20{
    margin:0 0 20px 0;
}

/* small p tags */
p.cvlSmallPrint{
    margin:2px 0 5px 0;
    padding:0;
    color: #7a7a7a;
    font:10px/16px Verdana, Arial, Helvetica, sans-serif;
}

p.cvlSmall, p.cvlSmall0, p.cvlSmall10, p.cvlSmall20,
p.cvlSmallItalic, p.cvlSmallItalic0, p.cvlSmallItalic10, p.cvlSmallItalic20,
p.cvlSmallBold, p.cvlSmallBold0, p.cvlSmallBold10, p.cvlSmallBold20,
p.cvlSmallBoldItalic, p.cvlSmallBoldItalic0, p.cvlSmallBoldItalic10, p.cvlSmallBoldItalic20,
p.cvlItalic, p.cvlItalic0, p.cvlItalic10, p.cvlItalic20,
p.cvlBold, p.cvlBold0, p.cvlBold10, p.cvlBold20,
p.cvlBoldItalic, p.cvlBoldItalic0, p.cvlBoldItalic10, p.cvlBoldItalic20,
p.cvlLargetext, p.cvlLargetext0, p.cvlLargetext10, p.cvlLargetext20,
p.cvlLargetextBold, p.cvlLargetextBold0, p.cvlLargetextBold10, p.cvlLargetextBold20{
    margin:0 0 5px 0;
    padding:0;
    font:12px/16px Verdana, Arial, Helvetica, sans-serif;
}

p.cvlSmallItalic, p.cvlSmallItalic0, p.cvlSmallItalic10, p.cvlSmallItalic20{
    font:italic 12px/16px Verdana, Arial, Helvetica, sans-serif;
}

p.cvlSmallBold, p.cvlSmallBold0, p.cvlSmallBold10, p.cvlSmallBold20{
    font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
}

p.cvlSmallBoldItalic, p.cvlSmallBoldItalic0, p.cvlSmallBoldItalic10, p.cvlSmallBoldItalic20{
    font:italic bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
}

p.cvlWhiteSmall, p.cvlWhiteSmall0, p.cvlWhiteSmall10, p.cvlWhiteSmall20{
    font:12px Verdana, Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    margin-bottom:5px;
}

p.cvlWhiteSmall0{margin:0;}
p.cvlWhiteSmall10{margin-bottom:10px;}
p.cvlWhiteSmall20{margin-bottom:20px;}

/* italic p tags */
p.cvlItalic, p.cvlItalic0, p.cvlItalic10, p.cvlItalic20{
    font:italic 14px/18px Verdana, Arial, Helvetica, sans-serif;
}

/* bold p tags */
p.cvlBold, p.cvlBold0, p.cvlBold10, p.cvlBold20{
    font:bold 14px/18px Verdana, Arial, Helvetica, sans-serif;
}

/* bold and italic p tags */
p.cvlBoldItalic, p.cvlBoldItalic0, p.cvlBoldItalic10, p.cvlBoldItalic20{
    font:italic bold 14px/18px Verdana, Arial, Helvetica, sans-serif;
}

/* large p tags */
p.cvlLargetext, p.cvlLargetext0, p.cvlLargetext10, p.cvlLargetext20{
    font:14px/20px Verdana, Arial, Helvetica, sans-serif;
}

/* large bold p tags */
p.cvlLargetextBold, p.cvlLargetextBold0, p.cvlLargetextBold10, p.cvlLargetextBold15, p.cvlLargetextBold20{
    font:bold 16px/20px Verdana, Arial, Helvetica, sans-serif;
}

.largetext{
    font-size:14px;
}

.cvlBlue, .cvlBlue0, .cvlBlue10, .cvlBlue20,
.cvlBlueBold, .cvlBlueBold0, .cvlBlueBold10, .cvlBlueBold20,
.cvlBlueSmallBold, .cvlBlueSmallBold0, .cvlBlueSmallBold10, .cvlBlueSmallBold20,
.cvlBlueLargetext, .cvlBlueLargetext0, .cvlBlueLargetext10, .cvlBlueLargetext20,
.cvlBlueLargetextBold, .cvlBlueLargetextBold0, .cvlBlueLargetextBold10, .cvlBlueLargetextBold20{
    font:14px Verdana, Arial, Helvetica, sans-serif;
    color:#003777;
    margin:0 0 5px 0;
}

.cvlBlueBold, .cvlBlueBold0, .cvlBlueBold10, .cvlBlueBold20{
    font:bold 14px Verdana, Arial, Helvetica, sans-serif;
}

.cvlBlueSmallBold, .cvlBlueSmallBold0, .cvlBlueSmallBold10, .cvlBlueSmallBold20{
    font:bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.cvlBlueLargetext, .cvlBlueLargetext0, .cvlBlueLargetext10, .cvlBlueLargetext20{
    font:18px Verdana, Arial, Helvetica, sans-serif;
}

.cvlBlueLargetextBold, .cvlBlueLargetextBold0, .cvlBlueLargetextBold10, .cvlBlueLargetextBold20{
    font:bold 18px Verdana, Arial, Helvetica, sans-serif;
}

.cvlWhite, .cvlWhite0, .cvlWhite10, .cvlWhite20{
    font:14px Verdana, Arial, Helvetica, sans-serif;
    color:#fff;
    margin-bottom:5px;
}

/*floats*/
.left{float: left;}
.right{float: right;}
.none{float: none;}
.t-center{text-align: center;}

.bold{font-weight: bold;}
.green{color:#219a00 !important;}
.red{color:#e01a22 !important;}
.blue{color:#003777 !important;}
.lightblue{color:#005da4 !important;}
.white{color:#ffffff !important;}
.lightgrey{color: #555555 !important}
.black{color:#000000 !important;}
.grey{color:#333333 !important;}
.underline{text-decoration:underline !important;}

a{
    color: #005da4;
    text-decoration: none;
}

/* banner */
#reg-cv-banner, #search-apply-banner, #mobile-no, .mobile-no, #affiliate-img{
    display: none !important;
}

.desktop-no, .mobile-yes{
    display: block !important;
}

/* mobile navigation */
.mobile-menu, .mobile-partial-menu{
    display: none;
    width: 100%;
    float: left;
    top: 55px;
    z-index: 1000;
    position: absolute;
    box-shadow: inset 0 0 5px #003777;
    border-top: 1px solid #003777;
}

ul.mobile-menu-nav{
    width: 100%;
    float: left;
    padding: 0;
    margin: 5px 0 0 0;
}

ul.mobile-menu-nav li{
    list-style: none;
    border-bottom: 1px solid #005da4;
}

ul.mobile-menu-nav li a{
    width: 100%;
    height: 40px;
    float: left;
    color: #fff;
    font: 600 15px 'Open Sans', Arial, Helvetica, sans-serif;
    list-style: none;
    text-indent: 10px;
    text-decoration: none;
    line-height: 40px;
    border-bottom: 1px solid #005da4;
    background: url(//static.cv-library.co.uk/images/mobile_list_arrow_hover.png) no-repeat;
    background-position: 98%;
    background-size: 16px 16px;
}

ul.mobile-menu-nav li a:hover, ul.mobile-menu-nav li a:active{
    background: url(//static.cv-library.co.uk/images/mobile_list_arrow_hover.png) no-repeat;
    background-position: 98%;
    background-size: 16px 16px;
    background-color: #005da4;
    text-decoration: none;
}

ul.mobile-menu-nav li a.recruiter-mobile{
    background-color: #ff9900;
}

p.quicksearch-drop{
    font: 600 22px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 0 0 10px 0;
}

/* footer */
#footer, #footer-new, #footer-new-wide, #footer-new-home{
    width: 100%;
    float: left;
    background-image: none;
    margin:0 auto;
    padding: 0 0 10px 0;
    font:12px Verdana, Arial, Helvetica, sans-serif;
    overflow:hidden;
}

.footerText span{
    white-space: nowrap;
    font-size:15px;
}

.fl-sitemap, .fl-aff, .fl-blog, .fl-feedback, .fl-contact{
    display: none;
}

#footer-new, #footer-new-wide, #footer-new-home{
    padding: 10px 0;
}

#footer-new-lower, #footer-lower{
    width: 96%;
    padding: 0 2%;
    margin: 0;
    border:0;
    text-align: center;
    color: #fff;
}

#footer-new-lower p, #footer-lower p{
    font: normal 13px 'Open Sans', Arial, Helvetica, sans-serif;
    margin: 15px 0;
}

#footer-new-lower p a, #footer-lower p a{
    color: #fff;
    padding: 0 8px;
}

#footer-new-lower p a:visited, #footer-lower p a:visited{
    color: #fff;
}

#footer-new-lower p span, #footer-lower p span{
    white-space: nowrap;
}

#footer-new-lower img, #footer-lower img{
    width: 40px;
    height: 40px;
    margin: 0 5px 10px 5px;
}

.footer-app-links{
    display: none;
}

.footer-app-logo{
    width: auto !important;
}

/* CVL Homepage styles */
#homeSearch, #home-search{
    width: 94%;
    height: auto;
    float: left;
    margin: 0 0 10px 0;
    padding: 3%;
    border: 1px solid #003777;
    border-radius:10px;
}

label.home-search-keywords, label.home-search-location, label.homeSearchKeywords, label.homeSearchLocation{
    width: 97%;
    float: left;
    margin-bottom: 2px;
    font:bold 18px Verdana, Arial, Helvetica, sans-serif;
    color:#fff;
    text-indent: 0;
    text-shadow: 1px 1px #000;
}

input.home-search-keywords, input.home-search-location{
    width: 96%;
    float: left;
    padding: 2%;
    margin-bottom: 10px;
    text-indent: 0;
    background-color: #fff;
    font: 14px Verdana, Arial, Helvetica, sans-serif;
    border: 1px solid #003777;
}

.homeSearchAdvSearch{
    width: 100%;
    float: left;
    margin: 5px 0 5px 0;
    text-shadow: 1px 1px #000;
}

.homeSearchAdvSearch p a{
    color: #fff;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

.moduleTop410Blue p.cvl{
    display: none;
}

.h1ModuleTop, .h2ModuleTop, .h3ModuleTop, .h2ModuleTopCenter, p.ph1, .rec-agency-h2{
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
    color:#fff;
    margin:7px 0 7px 7px;
    padding:0;
    text-shadow: 1px 1px 1px #003777;
}

p.ph1{
    float: left;
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
    color:#fff;
    margin:4px 0 0 7px;
    padding:0;
    text-shadow: 1px 1px 1px #003777;
}

h2.h2ModuleTop a, h3.h3ModuleTop a{
    color:#fff;
    text-decoration:none;
}

h2.h2ModuleTop a:visited, h3.h3ModuleTop a:visited{
    color:#fff;
    text-decoration:none;
}

h2.h2ModuleTop a:hover, h3.h3ModuleTop a:hover{
    color:#fff;
    text-decoration:underline;
}

a.cvl-homepage-btn{
    width: 100%;
    height: 35px;
    padding: 0;
    margin: 5px 0 15px 0;
    display: block;
    background-color: #003777;
    color: #ffffff;
    text-align: center;
    font: bold 14px/35px Verdana, Arial, Helvetica, sans-serif;
    border-radius: 5px;
    border: 1px solid #003777;
}

/* Login pages */
.row750_10{
    width: 100%;
    padding: 0;
    margin: 0;
}

.module370, .module370nomargin{
    width: 100%;
}

.module-grey-top-370, .module-grey-footer-370{
    display: none;
}

.module-grey-main-370-20{
    width: 94%;
    float: left;
    padding: 3%;
    margin: 0 0 10px 0;
    background-color: #f7f7f7;
    border: 1px solid #c9cfdd;
    border-radius:5px;
}

.module-grey-main-370-20 p.cvlSmall{
    margin-top: 20px !important;
}

/* modules */
.module-grey-top-750, .module-grey-top-540{
    width: 100%;
    height: 5px;
    float: left;
    background-color: #f7f7f7;
    border: 1px solid #c9cfdd;
    border-bottom: 0;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    background-image: none;
}

.module-grey-footer-750, .greyModuleFooter750, .greyModuleTop750{
    display: none;
}

.moduleMain240,
.module-grey-main-240,
.module-grey-main-250,
.module-grey-main-300,
.module-grey-main-410,
.module-grey-main-490,
.moduleMain500,
.module-grey-main-500, .moduleMain500Grey,
.module-grey-main-540, .module-grey-main-540-20,
.moduleMain580,
.module-grey-main-600,
.moduleMain620,
.moduleMain650,
.moduleMain685,
.moduleMain700,
.module-grey-main-750, .moduleMain700Grey, .module-grey-main-750-20, .recAgencyMain-10{
    width: 94%;
    float: left;
    padding: 3%;
    margin: 0 0 10px 0;
    background-color: #f7f7f7;
    border: 1px solid #c9cfdd;
    border-top: 0;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}

.moduleMain580{
    border-top:1px solid #c9cfdd;
}

.moduleFooter160,
.moduleFooter240,
.moduleFooter300,
.moduleFooter370,
.moduleFooter440,
.moduleFooter500,
.module-grey-top-500, .module-grey-footer-500,
.moduleTop540, .moduleFooter540,
.moduleFooter650,
.moduleFooter700,
.moduleTop750, .moduleFooter750{
    display: none;
}

.rightCol160, .module160,
.module240nomargin, .module240, .rightCol240,
.rightCol300, .module300,
.module410Center,
.leftCol440, .module440,
.module500, .leftCol500, .module500,
.leftCol540, .rightCol540,
.module580, .leftCol580, .module600, .leftCol600,
.module650,
.leftCol685, .rightCol685,
.rightCol700,
.module700Center, .module700{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
}

.moduleTop160Blue,
.moduleTop200Blue,
.moduleTop240Blue,
.moduleTop250Blue,
.moduleTop300Blue,
.moduleTop370Blue,
.moduleTop410Blue,
.moduleTop440Blue,
.moduleTop500Blue,
.moduleTop540Blue,
.moduleTop580Blue,
.moduleTop490Blue,
.moduleTop600Blue,
.moduleTop620Blue,
.moduleTop650Blue,
.moduleTop685Blue,
.moduleTop700Blue,
.moduleTop750Blue{
    width: 100%;
    float: left;
    border: 1px solid #003777;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#005da4), to(#003777));
    background-image: -webkit-linear-gradient(top, #005da4, #003777);
    background-image:    -moz-linear-gradient(top, #005da4, #003777);
    background-image:     -ms-linear-gradient(top, #005da4, #003777);
    background-image:      -o-linear-gradient(top, #005da4, #003777);
    background-position: 0 0;
    background-color: #003777;
}

.module-grey-main-500-20{
    width: 96%;
    float: left;
    padding: 2%;
    margin: 0 0 10px 0;
    background-color: #f7f7f7;
    border: 1px solid #c9cfdd;
    border-radius:5px;
}

.moduleMain750, .moduleMain600, .moduleMain540, .module-grey-main-700{
    position: relative;
    width: 96% !important;
    float: left;
    padding: 2% !important;
    margin: 0 0 10px 0!important;
    border: 1px solid #c9cfdd;
    background-color: #f7f7f7;
    border-radius:5px;
}

.moduleMain750-10{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    border: 1px solid #c9cfdd;
    background-color: #f7f7f7;
}

.userNoteIcon750{
    display: none;
}

.module500Center, .centerCol500, .module540Center{
    width: 100%;
    padding: 0;
    margin: 0;
}

.module-grey-footer-540, .module-grey-footer-580, .module-grey-footer-700, .moduleFooter700Grey{
    display: none;
}

/* site feedback modules */
.successBox460, .successBoxIcon685, .successBoxIcon700,.successBoxIconSmall700,
.successBoxIcon750, .successBoxIcon920, .successBoxIconSmall750, .successBoxIconSmall920,
.userNoteIconSmall500, .successBoxIconSmall500, .site-success-700, .site-success-920, .site-success-600{
    width: 96% !important;
    height: auto;
    float: left;
    padding: 2%;
    margin: 0 0 10px 0;
    background-color: #e8f5e5;
    border: 1px solid #219a00;
    background-image: none;
}

.userNoteIcon700, .userNote750{
    width: 96% !important;
    float: left !important;
    padding: 2% !important;
    background-color: #ffffdb;
    border: 1px solid #ff9900;
}

.userNote750, .userNoteIconSmall460, .userNoteIconSmall500, .userNoteIconSmall750,
.site-alert-700, .site-alert-920{
    width: 96%;
    float: left;
    padding: 2%;
    margin: 0 0 10px 0;
    background-color: #ffffdb;
    border: 1px solid #ff9900;
    position: relative;
}

.userNoteIconSmall460 img{
    margin: 5px 0 2px 0 !important;
}

.siteAlertIcon700, .siteAlertIcon750, .siteAlertIcon960, .siteAlertIconSmall750, .siteAlertIcon920, .siteAlertIcon720,
.siteAlertIconSmall920, .site-error-700, .site-error-920{
    width: 96% !important;
    height: auto;
    float: left;
    padding: 2%;
    margin: 0 0 10px 0;
    background-color: #fdf3fa;
    border: 1px solid #e01a22;
    background-image: none;
}

.siteAlertIcon920, .siteAlertIconSmall920{
    padding: 10px 2%;
}

.successBox460 p, .successBoxIcon685 p, .successBoxIcon920 p, .successBoxIcon700 p,.successBoxIconSmall750 p,
.siteAlertIcon750 p, .siteAlertIcon700 p, .siteAlertIconSmall750 p, .siteAlertIcon960 p, .successBoxIcon750 p,
.successBoxIconSmall700 p, .successBoxIconSmall920 p, .userNoteIcon700 p, .userNoteIconSmall750 p, .userNoteIconSmall460 p, .siteAlertIcon920 p,
.siteAlertIcon720 p, .site-alert-700 p, .site-alert-920 p, .site-error-700 p, .site-error-920 p{
    padding: 0;
    margin: 10px 0 10px 0;
    font: 14px Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
}

 .successBoxIcon685 p, .successBoxIcon920 p{
    text-align: left !important;
}

.userNoteIconSmall460 p{
    text-align: left !important;
    margin: 0 0 10px 0;
}

.userBoxIcon685,
.userBoxIconSmall455,
.userBoxIconSmall415,
.userBoxIcon750,
.userBoxIconSmall750,
.userBoxIconSmall700,
.site-note-700,
.site-note-920,
.site-note{
    width: 92% !important;
    height: auto;
    padding: 2% 6% 2% 2% !important;
    float: left;
    margin: 0 0 10px 0;
    background-image: none;
    background-color: #f1f8ff;
    border: 1px solid #aaccee;
    position: relative;
}

.site-error-700 ul{
    padding: 0;
    margin:5px 0 0 20px;
}

.site-error-700 ul li{
    font-size: 14px;
}

a.close-note{
    position: absolute;
    top: -1px;
    right: -1px;
    padding: 5px;
    background-color: #aaccee;
    color: #fff !important;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 11px;
}

a.close-note:hover{
    background-color: #5bb543 !important;
    color: #fff;
    text-decoration: none;
}

.site-alert-700 a.close-note,
.site-alert-920 a.close-note{
    background-color: #ff9900;
}

.userBoxIcon685 p, .userBoxIconSmall455 p, .userNoteIconSmall500 p, .userBoxIconSmall415 p, .userBoxIconSmall455 p, .userBoxIcon750 p{
    font: 14px Verdana, Arial, Helvetica, sans-serif;
    padding:0;
    margin: 10px 0 10px 0;
}

.bt-submit-feedback{
    margin-left: 0;
}

p.success-title{
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
}

/* new hd buttons */

#login-reg-right{
    width: 100%;
    float: left;
    border-top:1px solid #c9cfdd;
    margin-top: 10px;
    padding-top: 10px;
}

.bt-login-recruiter, .bt-login-candidate{
    width: 165px;
    float: left;
    display: block;
    margin-right: 50%;
}

.bt-send-application{
    width: 200px;
    margin-top: 10px;
}

.bt-submit-feedback{
    width: 175px;
    margin: 10px 0 0 110px;
}

.greyModuleMain750{
    position: relative;
    width: 96%!important;
    float: left;
    padding: 2%!important;
    margin: 0 0 10px 0!important;
    border: 1px solid #c9cfdd;
    background-color: #f7f7f7;
    border-radius:5px;
}

.cvdbModuleMainLeft{
    width:100%!important;
    padding:0!important;
}

.cvdbModuleMainRight{
    display:none;
}

.moduleMain750 iframe{
    width:100%!important;
}

.cvdbTestimonial, #callToActionModule{
    display:none!important;
}

.moduleMain750Left, .moduleMain750Right, .tvLogos{
    width:100%!important;
}

#advertiseRight{
    display:none!important;
}

.moduleMain750Right{
    padding:0!important;
}

.cvlH2Col{
    color:#003777;
    font-family:Arial, Sans-serif;
}

#employers-logout,
#employers-cand,
#employers-normal{
    margin-bottom: 10px;
}

ul.cvlList li{
    font-size: 14px !important;
}

#cvl-media,
#cvl-affiliates,
#cvl-mobile,
#cvl-timeline,
#cvl-network,
#why-mobile,
#why-testimonial,
#why-news,
#why-app{
    display: none;
}

.whyuse-row{
    width: 96% !important;
    float: left !important;
    padding: 2%;
    margin: 0 0 10px 0 !important;
    background-color: #fdfdfd;
    border:1px solid #c9cfdd !important;
    border-radius: 5px;
}

.whyuse-row h2{
    font: normal 20px Arial, Verdana;
    padding: 0;
    margin: 0 0 3px 0;
    color: #003777;
}

.whyuse-left-image,
.whyuse-right-image{
    display: none !important;
}

.wsnp{
    white-space: nowrap;
}

/* address page */
.cvl-address,
.cvl-address-map{
    width: 100%;
}

.cvl-address-map{
    padding-top: 10px;
}

.cvl-gmap{
    width: 100%;
    height: 350px;
}

.cvl-gmap-directions{
    width: 100%;
    height: 350px;
}

.post-warning{
    display: none;
}

/* -- responsive shadowbox -- */
#sb-container{
    width:100%!important;
    height:100%!important;
}

#sb-title, #sb-info{
    overflow:visible;
    position: static;
}

#sb-nav{
    float:left!important;
    width:100%!important;
    height:auto!important;
}

#sb-nav a#sb-nav-next,
#sb-nav a#sb-nav-previous{
    position: absolute;
    bottom:21px;
    float:right;
    width:50%;
    height:30px;
    background-color:rgba(0,0,0,0.7);
    color:#fff;
    font:14px/30px Arial, sans-serif;
    text-align: center;
    margin:0;
}

#sb-nav a#sb-nav-previous{
    background-position:10% center;
    left:0px;
}

#sb-nav a#sb-nav-next{
    right:0px;
    background-position:90% center;
}

#sb-nav a#sb-nav-close{
    float:left;
    position: absolute;
    top:5px;
    right:5px;
    width:80px;
    height:20px;
    background-color:rgba(0,0,0,0.7);
    border:1px solid rgba(255,255,255,0.6);
    line-height: 30px;
    text-indent: 28px;
    color:#fff;
    font:14px/20px Arial, sans-serif;
    margin:0;
    background-position:5px center;
}

#sb-title, #sb-counter{
    display:none;
}

#cvlr-client-login p{
    text-align:center;
    text-decoration:underline;
}

/* location drop down styles */

.ui-menu-item{
    background-color: #fff !important;
    border-bottom: 1px solid #c9cfdd;
    padding: 5px !important;
    font: normal 13px Verdana !important;
}

.ui-menu-item:hover{
    background-color: #005da4;
    color: #fff;
}

.ui-state-focus{
    background-color: #005da4 !important;
    background-image: none !important;
    color: #fff !important;
}

a.adv-search-home{
    display: block;
    width: 100%;
    float: left;
    font: normal 14px Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 10px 0;
}

#loading{
    width: 84%;
    padding: 4%;
    margin: 10px 4%;
    background-color: #fdfdfd;
    border: 1px solid #c9cfdd;
    border-radius:10px;
    text-align: center;
}

table.cvlTable tr td{
    font-size: 14px;
}

p.cvlSmallPrint{
    font-size: 12px;
}

ul#mobile-icons{
    padding: 0;
    margin:0;
}

ul#mobile-icons li{
    width: 48px;
    height: 20px;
    float: right;
    padding-top: 35px;
    list-style: none;
    border-left: 1px solid #003777;
    color: #fff;
    font: 400 11px 'Open Sans', Arial, Helvetica, sans-serif;
    text-align: center;
}

ul#mobile-icons li.mi-home{
    background: url(//static.cv-library.co.uk/images/mobile-header-home.png) no-repeat center 8px;
    background-size: 27px;
}

ul#mobile-icons li.mi-menu{
    background: url(//static.cv-library.co.uk/images/mobile-menu.png) no-repeat center 8px;
    background-size: 24px;
}

ul#mobile-icons li.mi-menu-cand{
    background: url(//static.cv-library.co.uk/images/mobile-header-menu.png) no-repeat center 8px;
    background-size: 24px;
}

ul#mobile-icons li.mi-search{
    background: url(//static.cv-library.co.uk/images/mobile-header-search.png) no-repeat center 9px;
    background-size: 24px;
}

ul#mobile-icons li.mi-cvdb{
    background: url(//static.cv-library.co.uk/images/mobile-header-search.png) no-repeat center 9px;
    background-size: 24px;
    line-height: 11px;
}

ul#mobile-icons li.mi-login{
    background: url(//static.cv-library.co.uk/images/mobile-header-login.png) no-repeat center 6px;
    background-size: 27px;
}

ul#mobile-icons li.mi-profile{
    background: url(//static.cv-library.co.uk/images/mobile-header-profile.png) no-repeat center 6px;
    background-size: 27px;
}

ul#mobile-icons li.mi-saved{
    background: url(//static.cv-library.co.uk/images/mobile-header-saved.png) no-repeat center 6px;
    background-size: 27px;
}

ul#mobile-icons li.mi-jbe{
    background: url(//static.cv-library.co.uk/images/mobile-header-jbe.png) no-repeat center 7px;
    background-size: 27px;
}

ul#mobile-icons li.mi-register{
    background: url(//static.cv-library.co.uk/images/mobile-header-register.png) no-repeat center 9px;
    background-size: 24px;
}

ul#mobile-icons li.mi-post{
    background: url(//static.cv-library.co.uk/images/mobile-header-post.png) no-repeat center 9px;
    background-size: 24px;
    line-height: 11px;
    width: 54px;
}

/* new mobile footer navigation */

#mobile-navigation{
    width: 88%;
    float: left;
    padding: 2%;
    margin: 0 4% 0 4%;
}

p.back-top-top{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    text-align: center;
    font: normal 12px 'Open Sans', Arial, Helvetica, sans-serif;
}

p.back-top-top a{
    color: #fff;
}

ul.mobile-footer-nav{
    width: 100%;
    float: left;
    padding: 0;
    margin: 10px 0;
    background-color: #005da4;
    border: 1px solid #4488d5;
    border-radius: 3px;
}

ul.mobile-footer-nav li{
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    border-bottom: 1px solid #4488d5;
    font: normal 14px/40px 'Open Sans', Arial, Helvetica, sans-serif;
    text-indent: 10px;
    background: url(//static.cv-library.co.uk/images/footer-mobile-bg.png) no-repeat 97% 14px;
    background-size: 10px 11px;
}

ul.mobile-footer-nav li a{
    width: 100%;
    height: 40px;
    float: left;
    color: #fff;
}

ul.mobile-footer-nav li:last-child{
    border-bottom: 0;
}

ul.mobile-footer-nav li.cvdb-footer-tel{
    background-color: #003777;
    text-align: center;
    background-image:none;
}

/* New Styles */

.mobile-hide{
    display: none !important;
}

.page-header{
    width: 100%;
    padding: 20px 0;
    float: left;
    background: url("//static.cv-library.co.uk/images/app-on-iphone5.png") no-repeat scroll 85% top transparent;
    background-size: auto 100%;
}

.title-wrapper{
    width: 100%;
}

.title-container{
    width: 82%;
    float: left;
    padding: 20px 4%;
    margin: 0 4%;
    background: url("//static.cv-library.co.uk/images/cv-count-bg.png") repeat scroll 0% 0% transparent;
    color: #FFF;
    text-align: center;
    border-radius: 3px;
}

h1.title-h1{
    font: 400 28px/30px 'Open Sans', Arial, Helvetica, sans-serif;
    letter-spacing: -0.25px;
    color: #ffffff;
    margin: 0 0 15px 0;
}

h2.title-h2{
    font: 400 24px/26px 'Open Sans', Arial, Helvetica, sans-serif;
    letter-spacing: -0.25px;
    color: #003777;
    margin: 0 0 15px 0;
    text-align: center;
}

h1.title-h1.center, h2.title-h2.center{text-align: center;}

p.title-p{
    font: 400 16px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #ffffff;
}

.title-blue-row, .title-lightblue-row{
    width: 100%;
    min-height: 20px;
    padding: 15px 0;
    text-align: center;
    background: #003777;
    color: #ffffff;
    float: left;
    position: relative;
}

.title-lightblue-row{
    background: #005da4;
}

.title-blue-row-arrow, .title-lightblue-row-arrow, .title-lightblue-row-arrow-left{
    width: 27px;
    height: 14px;
    background: url("//static.cv-library.co.uk/images/title-row-arrow-blue-mobile.png") repeat scroll 0% 0% transparent;
    background-size: 27px 14px;
    position: absolute;
    left: 50%;
    top: 50px;
    margin-left: -13px;
}

.title-lightblue-row-arrow{
    background: url("//static.cv-library.co.uk/images/title-row-arrow-mobile.png") repeat scroll 0% 0% transparent;
    background-size: 27px 14px;
}

.title-lightblue-row-arrow-left{
    background: url("//static.cv-library.co.uk/images/title-row-arrow-mobile.png") repeat scroll 0% 0% transparent;
    background-size: 27px 14px;
    position: absolute;
    left: 50%;
    top: 50px;
    margin-left: -13px;
}

.title-blue-row p, .title-lightblue-row p{
    font: 400 16px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #ffffff;
}

/* NEW TITLE ROW */

.title-row, .title-row-blue, .title-row-white, .title-row-grey{
    width: 96%;
    position: relative;
    background: #005da4;
    padding: 10px 2%;
    height: auto;
    float: left;
    text-align: center;
    z-index: 999;
}

.title-row-blue{background: #003777;}
.title-row-white{height:0px; background: #fff; border-bottom: 1px solid #ddd; padding: 0;}
.title-row-grey{height:0px; background: #f7f7f7; border-bottom: 1px solid #ddd; padding: 0;}

.title-row:after, .title-row-blue:after, .title-row-white:after, .title-row-white:before, .title-row-grey:after, .title-row-grey:before{
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 93, 164, 0);
    border-top-color: #005da4;
    border-width: 15px;
    margin-left: -15px;
}

.title-row-blue:after{border-top-color: #003777;}
.title-row-white:after{border-top-color: #fff;}
.title-row-grey:after{border-top-color: #f7f7f7;}
.title-row-white:before, .title-row-grey:before{
    border-top-color: #ddd;
    border-width: 17px;
    margin-left: -17px;
}

.title-row p, .title-row-blue p{
    font: normal 18px/21px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0;
    margin:0;
    text-align: center;
}

/* NEW TITLE ROW END */

.page-row, .page-row-grey{
    width: 100%;
    float: left;
    padding: 30px 0px;
    background-color: #FFF;
    border-top:0 !important;
    border-bottom: 1px solid #C9CFDD;
}
.page-row-grey{background: #f7f7f7;}

.page-row.top, .page-row-grey.top{border-top:1px solid #ddd !important;}
.page-row.noborder, .page-row-grey.noborder{border:0;}

.page-row-center{
    width: 94%;
    margin: 0px auto;
    padding: 0px 3%;
}

.page-row-left, .page-row-right{
    width: 100%;
    padding: 0;
    float: left;
    border:0;
    text-align: center;
}

.page-row-left img{
    height: 80%;
    width: auto;
}

.page-row-left p, .page-row-right p{
    font: 400 14px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}

#header-nav-new{
    width: 100%;
    height: 55px;
    float: left;
    background: #003777;
    background: -webkit-gradient(linear, left top, left bottom, from(#005da4), to(#003777));
    background: -webkit-linear-gradient(#005da4, #003777);
    background: -moz-linear-gradient(top, #005da4, #003777);
    background: -ms-linear-gradient(#005da4, #003777);
    background: -o-linear-gradient(#005da4, #003777);
    background: linear-gradient(#005da4, #003777);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003777', endColorstr='#005da4');
    zoom: 1;
}

.header-logo{
    width: 110px;
    float: left;
}

p.login-password{
    float: left;
    font: normal 13px 'Open Sans', Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}

p.not-registered{
    font: 600 15px/12px 'Open Sans', Arial, Helvetica, sans-serif;
    color: #003777;
    margin: 5px 0 15px 0;
}

.site-alert{
    width: 96%;
    float:left;
    padding: 2%;
    margin-bottom: 10px;
    border-radius: 2px;
}

.site-alert p{
    font: normal 13px/16px 'Open Sans', Arial, Helvetica, sans-serif;
}

.site-error{
    background-color:#fdf3fa;
    border:1px solid #e01a22;
}

.site-note{
    background-color:#f1f8ff;
    border: 1px solid #aaccee;
}

.site-warning{
    background-color: #ffffdb;
    border: 1px solid #ffa500;
}

.site-success{
    background-color:#e8f5e5;
    border:1px solid #219a00;
}

.cand-photo-header, .user-menu{
    display: none;
}

/* new design css */

p.cvlp, p.cvlp0, p.cvlp10, p.cvlp15, p.cvlp20{
    font:normal 14px/20px 'Open Sans', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0 0 5px 0;
}

p.cvlp0{margin-bottom: 0;}
p.cvlp10{margin-bottom: 10px;}
p.cvlp15{margin-bottom: 15px;}
p.cvlp20{margin-bottom: 20px;}

p.cvlp-small, p.cvlp-small0, p.cvlp-small10, p.cvlp-small20{
    font:normal 13px/15px 'Open Sans', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0 0 5px 0;
}

p.cvlp-small0{margin-bottom: 0;}
p.cvlp-small10{margin-bottom: 10px;}
p.cvlp-small20{margin-bottom: 20px;}


p.cvlp-bold, p.cvlp-bold0, p.cvlp-bold10, p.cvlp-bold20{
    font:600 14px/16px 'Open Sans', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0 0 5px 0;
}

p.cvlp-bold0{margin-bottom: 0;}
p.cvlp-bold10{margin-bottom: 10px;}
p.cvlp-bold20{margin-bottom: 20px;}

p.cvlp-large-bold, p.cvlp-large-bold0, p.cvlp-large-bold10, p.cvlp-large-bold20{
    font:600 16px 'Open Sans', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0 0 5px 0;
}

p.cvlp-large-bold0{margin-bottom: 0;}
p.cvlp-large-bold10{margin-bottom: 10px;}
p.cvlp-large-bold20{margin-bottom: 20px;}

p.cvlp-title{
    font:600 18px 'Open Sans', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0 0 10px 0;
}

ul.cvl-list, ul.cvl-list-small{
    padding: 0;
    margin: 10px 0 10px 20px;
}

ul.cvl-list li, ul.cvl-list-small li{
    font:normal 14px 'Open Sans', Arial, Helvetica, sans-serif;
}

 ul.cvl-list-small li{
    font:normal 12px 'Open Sans', Arial, Helvetica, sans-serif;
}

#cvl-modal-overlay,
#cvl-dialog-overlay{
    display: none;
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:url(//static.cv-library.co.uk/images/cvl-modal-overlay-bg.png);
    z-index:10;
}

#cvl-dialog-overlay{
    background: none;
}

.cvl-modal{
    display: none;
    position: absolute;
    top:50px;
    left:2%;
    right:2%;
    background:#003777;
    border-radius:5px;
    border:1px solid #fff;
    z-index:20;
    padding:20px;
    color:#ffffff;
}

.cvl-modal-close{
    position: absolute;
    top:10px;
    right:10px;
    z-index:10;
    width:20px;
    height:20px;
    background:#fff;
    color:#003777;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    border-radius:20px;
    cursor: pointer;
    box-shadow: 0px 0px 1px rgba(255,255,255,0.5);
    -webkit-transition:background 0.2s linear, color 0.2s linear;
    -moz-transition:background 0.2s linear, color 0.2s linear;
    -o-transition:background 0.2s linear, color 0.2s linear;
    -ms-transition:background 0.2s linear, color 0.2s linear;
    transition:background 0.2s linear, color 0.2s linear;
}

.cvl-modal-close:hover{
    background:#005da4;
    color:#fff;
}

.cvl-modal h1{
    color: #ffffff;
    font: 26px 'VAGroundedBT', 'Arial', 'Verdana', 'sans-serif';
    margin: 0 0 10px 0;
}

.cvl-modal p{
    font-size:14px;
    margin-bottom:10px;
}

.cvl-dialog{
    display: none;
    position: fixed;
    top:50px;
    left:2%;
    right:2%;
    background:#fdfdfd;
    border-radius:5px;
    z-index:20;
    padding:20px;
    color:#444;
    text-align: center;
    border:1px solid #c9cfdd;
    box-shadow:0px 0px 30px rgba(0,0,0,0.05);
    zoom: 1;
    -webkit-animation:border-color 0.1s linear;
    -moz-animation:border-color 0.1s linear;
    -o-animation:border-color 0.1s linear;
    -ms-animation:border-color 0.1s linear;
    animation:border-color 0.1s linear;
}

.cvl-dialog.attention{
    border-color: #efefef;
}

.cvl-dialog p{
    font:13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}

.cvl-dialog span{
    display: inline-block;
    margin:15px 0 0 0;
    padding:6px 10px;
    background:#005da4;
    color:#fff;
    border-radius: 2px;
    cursor: pointer;
    min-width: 40px;
    font:13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
    -webkit-transition:background 0.2s linear;
    -moz-transition:background 0.2s linear;
    -o-transition:background 0.2s linear;
    -ms-transition:background 0.2s linear;
    transition:background 0.2s linear;
}

.cvl-dialog span:hover{
    background:#003777;
}

.cvl-dialog.cvl-confirm p + span{
    margin-right: 5px;
    font-weight: 600;
}

.cvl-dialog.cvl-confirm p + span + span{
    border:1px solid #c9cfdd;
    color:#005da4;
    padding:5px 9px;
    background:#fff;
}

.cvl-mobile-test-div{
    display: block;
}

.breadcrumb-new{
    width: 96%;
    float: left;
    padding: 8px 2%;
    background: url(//static.cv-library.co.uk/images/breadcrumb-bg.png);
    color: #FFF;
}

.breadcrumb-new a, .breadcrumb-new a:visited{
    color: #FFF !important;
}

.candidate-greynav{
    width: 100%;
    min-height: 36px;
    float: left;
    padding: 2px 0;
    background-color: #f7f7f7;
    border-bottom: 1px solid #c9cfdd;
}

a.ui_hide_alert-review, a.incomplete-alert, a.ui_hide_alert-ecp, a.hidden-alert, a.ui_hide_refresh-cv, a.upload-alert, a.ui_hide_alert-exec{
    float: left;
    font: normal 12px 'Open Sans', Arial, Helvetica, sans-serif;
    padding: 3px 28px 3px 6px;
    margin: 5px 0 2px 3px;
    border: 1px solid #219a00;
    color: #219a00;
    border-radius: 3px;
    position: relative;
}

a.incomplete-alert{
    padding-right: 6px;
    border-color: #faa500;
    color: #faa500;
}

a.upload-alert{
    padding-right: 6px;
}

a.upload-alert span{
    display: none;
}

.hide-alert{
    position: absolute;
    top:0px;
    right:0px;
    width:25px;
    height:100%;
    text-indent: 10px;
    line-height: 23px;
}

.hide-alert:before{
    content: "";
    float: left;
    width: 1px;
    height: 13px;
    background: #219a00;
    position: absolute;
    top: 5px;
    left: 3px;
}

ul.cvl-list-new{
    padding: 0;
    margin:10px 0 10px 30px;
}

ul.cvl-list-new li{
    font:14px 'Open Sans', Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
}
